uuid: 9b2ddb8d-5d74-4191-bf69-b17fc008c2d5
langcode: nl
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: gGQXiSspwGl0lyOS6w_HCPpvGAPDciqDNLFwWOydVtI
id: node_unpublish_action
label: 'Publicatie ongedaan maken'
type: node
plugin: node_unpublish_action
configuration: {  }
